{% extends 'base_layout.html' %}

{% block content %}
<h1>Signup</h1>

<form   class="site-form"
        action="{% url 'accounts:signup' %}"
        method="POST">
        {% csrf_token %}
        <table>
            {{ form.as_table }}
        </table>
        <input type="submit" class="btn btn-primary" value="Signup">
</form>
{% endblock %}